package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_WB_SJXX_LIST")
public class VRsWbSjxxList {
	
	@TableId(value = "RS_WB_SJXX_LSH", type = IdType.ASSIGN_UUID)
    private String rsWbSjxxLsh;//主键
    
    @TableField("RS_WB_XXGL_LSH")
    private String rsWbXxglLsh;//消息ID
    
    @TableField("XXBT")
    private String xxbt;//消息标题
    
    @TableField("XXNR")
    private String xxnr;//消息内容
    
    @TableField("FJRID")
    private String fjrid;//发件人ID
    
    @TableField("TS_CZSJ")
    private String tsczsj;//操作时间
    
    @TableField("SJRID")
    private String sjrid;//收件人ID
    
    @TableField("YDZT")
    private String ydzt;//阅读状态
    
    @TableField("TS_YXBZ")
    private String tsyxbz;//有效标志

	public String getRsWbSjxxLsh() {
		return rsWbSjxxLsh;
	}

	public void setRsWbSjxxLsh(String rsWbSjxxLsh) {
		this.rsWbSjxxLsh = rsWbSjxxLsh;
	}

	public String getRsWbXxglLsh() {
		return rsWbXxglLsh;
	}

	public void setRsWbXxglLsh(String rsWbXxglLsh) {
		this.rsWbXxglLsh = rsWbXxglLsh;
	}

	public String getXxbt() {
		return xxbt;
	}

	public void setXxbt(String xxbt) {
		this.xxbt = xxbt;
	}

	public String getXxnr() {
		return xxnr;
	}

	public void setXxnr(String xxnr) {
		this.xxnr = xxnr;
	}

	public String getFjrid() {
		return fjrid;
	}

	public void setFjrid(String fjrid) {
		this.fjrid = fjrid;
	}

	public String getTsczsj() {
		return tsczsj;
	}

	public void setTsczsj(String tsczsj) {
		this.tsczsj = tsczsj;
	}

	public String getSjrid() {
		return sjrid;
	}

	public void setSjrid(String sjrid) {
		this.sjrid = sjrid;
	}

	public String getYdzt() {
		return ydzt;
	}

	public void setYdzt(String ydzt) {
		this.ydzt = ydzt;
	}

	public String getTsyxbz() {
		return tsyxbz;
	}

	public void setTsyxbz(String tsyxbz) {
		this.tsyxbz = tsyxbz;
	}
    
}